# Required imports for the exercise
from pycuda import autoinit
from pycuda import gpuarray
import numpy as np

# Initialize vectors "a" and "b" with some numbers,
# and vector "c" with zeros
# Use numpy to define single precision vectors
# a = ...
# b = ...
# c = ...

# Create the corresponding vectors in GPU memory
# a_gpu = ...
# b_gpu = ...
# c_gpu = ...

# Perform the vector addition on the GPU
# ...

# Collect the result from GPU memory
#...
